<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ede1f4_tlf15"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="334dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:background="@mipmap/bg_default"
        android:orientation="vertical">

        <View
            android:layout_width="80dp"
            android:layout_height="6dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="12dp"
            android:background="@drawable/bg_c2c8d4_3" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="19.5dp"
            android:src="@mipmap/l_logo"
            tools:ignore="ContentDescription" />

        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="14dp"
            android:gravity="center"
            android:text="Set as the default browser and\nenjoy the fast experience!"
            android:textColor="@color/black"
            android:textSize="19sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="20dp"
            android:src="@mipmap/safe_default"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="12dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Safe Browsing"
                android:textColor="@color/black"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="Secure URL detection to ensure browsing security"
                android:textColor="#6F6F70"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>


    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="20dp"
            android:src="@mipmap/download_default"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="12dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Quick Download"
                android:textColor="@color/black"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="Faster and more stable download experience"
                android:textColor="#6F6F70"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>


    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="20dp"
            android:src="@mipmap/fast_default"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="12dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Light and agile operation"
                android:textColor="@color/black"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="Fast browsing of popular websites"
                android:textColor="#6F6F70"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>


    <TextView
        android:id="@+id/tv_btn"
        android:layout_width="338dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:background="@drawable/bg_0571ed_25"
        android:gravity="center"
        android:text="Set as default"
        android:textColor="@color/white"
        android:textSize="18sp"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_later"
        android:layout_width="@dimen/dp_150"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="21dp"
        android:layout_marginBottom="35dp"
        android:gravity="center"
        android:text="Later"
        android:textColor="#999999"
        tools:ignore="HardcodedText" />

</LinearLayout>